iPad/iPad2, iPhone, iPod JB 教學 (適用 iOS 4.3.3) - 硬是要學
首頁 » iPad / iPhone» iPad/iPad2, iPhone, iPod JB 教學 (適用 iOS 4.3.3)
好手 發表於

iPad/iPad2, iPhone, iPod JB 教學 (適用 iOS 4.3.3)

文/好手

經過了一番折磨,iPad2 的越獄在破解團隊的努力之下,終於開花結果了!這次正式的 iPad2 JB 可適用的版本比之前被洩漏出來的 PDF 破解更加的完整。廢話不多說~趕快來看一下要怎麼 JB 吧!

警告!越獄 (JB) 是屬於非正常入侵 iOS 的行為,有一定的風險存在,動作前請先完整備份你的 iPad,以免未預期的錯誤造成資料的損失。

JailbreakMe 3.0 適用環境

適用機種:iPad 2
適用 iOS 版本:4.3.3 (感謝網友提醒修正)

已知問題及修正狀況

由於 JailbreakMe 3.0 剛推出,有部分的問題是破解團隊當初沒有設想到的,在進行越獄後可能會造成某些功能無法運作(或運作異常)。在您進行越獄前,請先看一下以下這個清單,若可接受再進行越獄,切勿衝動行事!!

  1. Camera Connection Kit 無法使用 (已修正, 7/7)
  2. iAcces 尚未支援 iPad 2 JB (已修正, 7/7)

iPad 2 越獄 (JB) 教學

Step 1. 使用 iPad 內建的 Safari 瀏覽器,進入 JailbreakMe 網站

網站網址http://www.jailbreakme.com

Step 2. 進入網站以後會看到與下面相同的畫面,點擊一下「FREE」鈕後,按鈕會變成綠色的[INSTALL

iPad/iPad2, iPhone, iPod JB 教學 (適用 iOS 4.3.3) Photo117630325

Step 3. 再按一下[INSTALL]鈕,就完成 JB 囉!

接著 Safari 會自動關閉,此時在第二頁以後的頁面上會看到一個正在安裝中的 Cydia,安裝完畢後就表示你的 iPad 2 已經完成 JB 囉!是不是很簡單呢!?

歡迎進入越獄 (JB) 的世界

在 JB 完成以後,你首先必須要學會的就是 JB 後的入門磚-Cydia,我們已經替個您準備好介紹囉! 趕快來看看吧!

 

關於

硬是要學共同創辦人兼職打雜編輯。每天最重要的工作就是不斷地蒐集國內外各種新資訊和吃飯趕攤,堅持提供硬是要學的朋友最有興趣和最快速的報導。熱愛網路、熱愛 3C!腦袋是個不定時炸彈,隨時會炸出新玩意兒!

連絡信箱:besthand@soft4fun.net

Besthand 好手開講 粉絲團

Facebook 網友留言

站內留言

有 24 個人討論 »

  • 訪客 說:

    那如果IOS版本是4.3.4呢

  • 好手 (author) 說:

    4.3.4 目前仍然沒辦法 JB 耶~

  • Malfoy71 說:

    版本變成4.3.5該怎麼辦?

  • 好手 (author) 說:

    如果你有 4.3.3 的備份的話,可以降級再 JB;如果沒有的話.....就將就用吧!目前看起來還不支援 4.3.3 以後的版本

  • Hhh0102 說:

    ipod touch 3 也適用嗎?

  • 好手 (author) 說:

    可以~你連上 jailbreakme.com 就可以囉!
    如果不支援的話,網頁會告訴你

  • Reinaloveaz 說:

    4.3.2. 之前試過這方法不行呢

  • 好手 (author) 說:

    再連上 jailbreakme.com 看看吧!

  • 好手 (author) 說:

    目前只支援 4.3.3 呢!

  • Alan 說:

    請問4.3.1 能jb嗎?

  • 好手 (author) 說:

    沒問題阿!!

  • 498019976 說:

    4•3•1不行啊

  • 好手 (author) 說:

    Sorry~~是我搞錯哩~~ 如果你是 4.3.1 的話,可以直接 Google 一下就可以找到很多教學文章囉!

    請參考:http://4fun.tw/1YXr

  • F18788 說:

    我新買的iphone4版本是4.3可以更新到4.3.3嗎?

  • Jailbreakme 說:

    適用機種:iPad 2
    適用 iOS 版本:4.2.8 ~ 4.3.3是誰跟你這樣講的? 不要害死一堆人好嗎?COPY人家文章 然後再搞到自己的教學文對於iPad2http://www.jailbreakme.com只支援4.3.3版本全世界大概就你跟其他幾個喜歡copy人家文章來當自己本站教學的人可以JB成功吧 

  • 好手 (author) 說:

    Sorry,的確是我當時誤植了,jailbreakme 3.0 目前只支援 iOS 4.3.3,其他版本都不支援。

    Jailbreakme 會自動檢查你的 iOS 版本,不支援的就不會允許使用者 JB,所以並不會有「誤JB」的狀況發生,請放心!

    不過也不用這麼激動吧,中風的話我們可沒幫你買保險哩 :P

  • Jailbreakyou 說:

    樓下不知道在嗆什麼,又說「是誰這樣高你講」又說「Copy人家文章」
    阿你厲害就提出所謂的原始出處啊!隨便扯幾句就要人家找回覆你,你哪位?

    可不可以JB成功就是靠教學,iOS不是寫給站長用,也不是寫給你說的那幾位「copy人家文章來當自己本站教學」的人,既然可以成功就是可行,如果你因為失敗而發這種無腦的回覆,站長也大可不用理你,隨時歡迎跟我嘴炮,白爛

  • Jailbreakyou 說:

    更正,是誰這樣高你講->是誰這樣跟你講

  • Hyzhong2006 說:

    我ipad2是4.3.2的,能源越狱吗?

  • anderson 說:

    請問 ipad 密碼忘記 如何解鎖呢? 很急!! 有教學嗎? 請貼網址給我!
    或是 e-mail 給我好嗎!(已經jb 尚未在電腦備份)  anderson57@奇摩

  • King 說:

    請問我的ipod仍是4.1, 可以JB哪個版本?有沒有順序的?

  • Liouevan 說:

    請問前輩們小弟是ipad2但是已經被apple的服務人員升級成5.1版了,還可以JB嗎?感恩感恩!

  • victor hsieh 說:

    不好意思,如果iphone4 JB 也是用此方式嗎???

  • 說:

    我找到的jailbreakme3.0說我的裝置不適用耶

留言還缺你一個哦!

支援Gravatar,你可以在不同的地方顯示同樣的大頭貼圖片,還沒有嗎? 快去申請一個吧!.

你可以使用這些標籤:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

您的留言將會在審核後顯示在頁面上,請別重複留言唷!!

[X]
取得更多 3C 新玩意和優惠資訊,立刻加入粉絲團!
關閉

Close